<?php
/**
 * Enqueue scripts and styles.
 *
 * @package bizconsulting
 */
function bptbizconsulting_scripts() {
	$version = wp_get_theme()->get('Version');
	wp_enqueue_style( 'Bootstrap', get_template_directory_uri() . '/assets/css/bootstrap.css', false, $version, 'all');
	wp_enqueue_style( 'meanmenu', get_template_directory_uri() . '/assets/css/meanmenu.css', false, $version, 'all');
	wp_enqueue_style( 'font-awesome', get_template_directory_uri() . '/assets/css/font-awesome.css', false, $version, 'all');
	wp_enqueue_style( 'bizconsulting-Theme-style', get_template_directory_uri() . '/assets/css/bizconsulting.css', false, $version, 'all');
	wp_enqueue_style( 'bizconsulting-Responsive', get_template_directory_uri() . '/assets/css/responsive.css', false, $version, 'all');
	wp_enqueue_style( 'bizconsulting-google-fonts', 'https://fonts.googleapis.com/css?family=Montserrat:400,400i,500,500i,600,600i,700,800,900|Open+Sans:400,400i,600,700,700i,800' );
	wp_enqueue_style( 'bizconsulting-style', get_stylesheet_uri() );
	// js
	wp_enqueue_script( 'Bootstrap', get_template_directory_uri().'/assets/js/bootstrap.js', array('jquery'), $version, true );
	wp_enqueue_script( 'meanmenu', get_template_directory_uri().'/assets/js/jquery.meanmenu.js', array(), $version, true );
	wp_enqueue_script( 'bizconsulting-main', get_template_directory_uri().'/assets/js/bizconsulting-main.js', array(), $version, true );
	if ( is_singular() && comments_open() && get_option( 'thread_comments' ) ) {
		wp_enqueue_script( 'comment-reply' );
	}
}
add_action( 'wp_enqueue_scripts', 'bptbizconsulting_scripts' );